Bug 140138 - "Auto Errata Update" are not happening
"Auto Errata Update" are not happening
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
https://rhn.redhat.com/network/system...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-19 19:36 EST by Konstantin Olchanski
Modified: 2008-10-17 08:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 08:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of RHN with auto errata update = yes, but still waiting to update errata (132.95 KB, image/png)
2006-08-09 09:25 EDT, Erik Schaberg
no flags Details

  None (edit)
Description Konstantin Olchanski 2004-11-19 19:36:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040806

Description of problem:
On the Red Hat Network website, in the "systems->properties" section,
I enabled "Auto Errata Update" (Automatic application of relevant
errata), but no automatic updates happen- I still have to manually
"Apply Errata" for each of my machines all the time. Does this
checkbox have no effect? How do I make the errata to apply automatically?
K.O.
Comment 1 Erik Schaberg 2006-08-09 09:25:15 EDT
Created attachment 133844 [details]
screenshot of RHN with auto errata update = yes, but still waiting to update errata
Comment 2 Erik Schaberg 2006-08-09 09:29:40 EDT
I have the same problem. I used to work fine, but recently the auto update
feature stopped working on all my 4 systems that have managemnt entittlements.

The starnge thing is that if you go to the properties of the system in RHN, edit
the properties, untick auto errata update, save properties, edit properties
again, and tick the auto update feature, save, it then schedules the updates.
But when the next updates come along a week later, i wont automatically install
even if the auto errata update is yes. See above screenshot in attachment 133844 [details]
Comment 3 Erik Schaberg 2006-08-09 09:39:02 EDT
My skip-list only contains kernel*, so that is not the problem IMHO. up2date
also works fine.
Comment 4 Steven Riley 2006-08-10 11:05:41 EDT
I have recently observed the exact same behavior described in comment #2 above. 
Comment 5 Mauro Innocenti 2006-08-23 10:24:00 EDT
I confirm the same problem/behaviour on my 6 RHEL4 AS systems.
rhnsd service is running on all systems.
Comment 6 Andrew Gormanly 2006-08-25 04:21:33 EDT
Confirmed here: 33 RHEL machines are set to auto-update, and none have done so
since 18th July.
Comment 7 Amy Owens 2008-10-17 08:47:42 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.